RESUME -NL- **`N.SARATHKUMAR`[NAME]** -NL- No 1/75, Vaniyar Street -NL- E-mail : **`sarathkumar150695@gmail.com`[EMAILS_EMAIL]** -NL- Srikalikapuram - Village & Post -NL- Mobile : **`+91 9751528156`[PHONES_PHONE]** -NL- Pallipattu - Taluk -NL- Thiruvallure - District -NL- Tamil Nadu - 631 302. -NL- **`OBJECTIVE:`[SUMMARY_HEADING]** -NL- ∙ To get elevated in the field assigned, by exploring my skill and working hard -NL- as true to my conscience for the up liftmen of the Organization as well as my -NL- personal growth. -NL- **`ACADEMIC PROFILE:`[EDUCATION_HEADING]** -NL- Degree/Course - Institution - Year of Passing - % or CGPA of Marks -NL- **`B.E`[EDUCATION_DEGREE]**(Mechanica l) - **`Saraswathy College of Engineering & Techology in Tindivanam`[EDUCATION_INSTITUTE]** - 2016 - 65.23% -NL- **`HSS`[EDUCATION_DEGREE]** - **`Govt Higher Secondary School, Srikalikapuram`[EDUCATION_INSTITUTE]** - 2012 - 67.16% -NL- **`SSLC`[EDUCATION_DEGREE]** - **`Govt High School, Mudur`[EDUCATION_INSTITUTE]** - 2010 - 82.4% -NL- SOFTWARE PROFICIENCY -NL- ∙ Packages: MS Office, CAD, Pro-E -NL- **`EXTRA COURSE`[SKILLS_HEADING]** -NL- ∙ Non Destructive Testing -NL- ∙ Typing (English) -NL- **`PROJECT`[OTHERS_HEADING]** -NL- ∙ **`Fabrication of Smith Handling Buffing Machine`[PROJECT_TITLE]**. -NL- ∙ **`Design and Analysis of IC Engine Piston`[PROJECT_TITLE]**. -NL- **`AREA OF INTEREST`[SKILLS_HEADING]** -NL- ∙ Manufacturing technology -NL- ∙ Power plant Engineering -NL- **`STRENGTHS`[SKILLS_HEADING]** -NL- ∙ Self confidence, Quick Learner -NL- ∙ Flexible and hard worker, Leadership -NL- **`HOBBIES`[OTHERS_HEADING]** -NL- ∙ Playing cricket -NL- ∙ Chess -NL- ∙ Reading news paper -NL- **`PERSONAL INFORMATION:`[PERSONAL_DETAILS_HEADING]** -NL- Name : N. SARATHKUMAR -NL- Date of Birth : 15-06-1995 -NL- Marital Status : Single -NL- Nationality : Indian -NL- Religion : Hindu -NL- Languages Known : Tamil & English. -NL- **`DECLARATION`[OTHERS_HEADING]** -NL- ∙ I am can to continue my career and prepared to work hard in order to achieve my -NL- organization objectives and I hereby declare that the information furnished above is -NL- true to the best of my knowledge. -NL- Yours Faithfully, -NL- Place : Srikalikapuram -NL- Date : -NL- (**`N.SARATHKUMAR`[NAME]**) -NL- 